@font-face {
    font-family: 'myFirstFont';
    src: url('Open_Sans/OpenSans-Regular.ttf');
}
* {
    font-family: 'myFirstFont';
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: url('Images/loading.gif') 50% 50% no-repeat #ffffff;
}
.fixedWidth {
    text-align: center !important;
    max-width: none !important;
    width: 1024px;
}
.body {
    background: url('Images/FirstPageBlackBar.png'), url('Images/FirstPageDevice.png'), url('Images/PageHeader.png');
    background-size: 100% 10%, 50% 90%, 100% 60%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top, top 5% right 15%, top;
    background-attachment: scroll, scroll, fixed;
	
}

.usecase
{
background-color:black;
}
.usercasetxt
{
text-align: justify all;
    text-justify: inter-word;
font-size:13px;

margin-left:3%;
margin-right:3%;
}
.firstPageWhiteBar {
    margin-top: 50px;
    font-size: 30px;
    width: 60%;
    background: url('Images/FirstPageWhiteBar.png');
}
#logoo {
    margin-top: -4%;
    margin-left: 0%;
}
.para {
    text-align: left;
    color: black;
    margin-left: 150px;
}
.para1 {
    font-size: 38px;
}
.para2 {
    font-size: 16px;
}
.para3 {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 16px;
}
/* ////////////////////////////////////////////// */
   ul{
        padding: 0;
        list-style: none;
		font-size:13px;
		
    }
    ul li{
        display: inline-block;
        position: relative;
        line-height: 20px;
        text-align: left;
		text-decoration:none;
    }
	
	ol, ul {
   margin-bottom: -4px;
margin-top: -4px;
	}
	
	.usecase>.links > li > a
	{
	text-decoration:none;
	}
    ul li a{
        display: block;
        padding: 8px 20px;
        color: #333;
        
    }
    .dropdown> li >a:hover{
        color: #fff;
        background: #939393;
		text-decoration:none;
    }
    ul li ul.dropdown{
        min-width: 125px; /* Set width of the dropdown */
        background: black;
        display: none;
        position: absolute;
        z-index: 999;
        left: 0;
    }
    ul li:hover ul.dropdown{
        display: block;	/* Display the dropdown */
    }
    ul li ul.dropdown li{
        display: block;
    }
/* /////////////////////////////////// */
.links {
    float: right;
    margin-top: 0.5%;
    margin-right: 3%;
	
}
.links1 {
    float: left;
font-size:14px;
    margin-left: 1%;

}

a:link {
    color: white;
	text-decoration:none;
}
a:visited {
    color: white;
}
a:hover {
    color: white;
}

/*ThisIsImployee*/

/*.secondPageBackgroundImage{
        background: url('Images/SecondPageDevice.png');
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: top;
        background-attachment: scroll;
}*/
.flip:hover {
    transform: scalex(-1);
    filter: fliph;
}
.text-center-para {
    font-size: 15px;
}
.secondPageLogo {
    font-size: 48px;
    margin-top: 40px;
}
.imgSecondPageDevice {
    width: 90%;
    height: 95%
}
.image1 {
    width: 30%;
}
.h2-head1 {
    text-align: center;
    font-size: 18px;
    color: black;
}
.underLine {
    width: 60%;
    margin-top: -1%;
    margin-left: 20%;
    border: 0;
    border-top: 1px solid orange;
}
.head-text1 {
    text-align: center;
    font-size: 14px;
    padding: 0% 20%;
    margin-top: -5%;
}
#logo {
    width: 25%;
    height: 140%;
    margin: 0%;
    left: 10%;
    margin-top: -2.5%;
}
.flip {
    transition-duration: 0.6s;
    transition-property: transform;
}

/*HowItWorks*/
.work {
    background: url('Images/PageHeader.png');
    background-repeat: no-repeat;
    background-size: 100% 15%;
    background-position: top;
}
.ThirdPageLogo {
    margin-top: 50%;
}
h1 {
    margin-top: -46.5%;
    padding-left: 30%;
    font-size: 35px;
    color: black;
    width: 70%;
    background: url('Images/FirstPageWhiteBar.png');
}
.workflow {
    width: 80%;
    margin-top: -60%;
    margin-left: 5%;
}
.workPara {
    text-align: center;
    padding: 0 5%;
    margin-top: -25%;
}

/*AttendanceAnalytic*/
.attendancePageHeader {
    background: url('Images/PageHeader.png');
    background-repeat: no-repeat;
    background-size: 100% 15%;
    background-position: top;
}
.attendancePageLogo {
    margin-top: 10%;
}
h6 {
    margin-top: -8%;
    padding-left: 25%;
    font-size: 35px;
    color: black;
    width: 70%;
    background: url('Images/FirstPageWhiteBar.png');
}
.graph {
    width: 100%;
}
.attendanceSpaceClass {
    margin-top: 5%;
    margin-bottom: 2%;
}

/*Andriod App*/
.AndriodPageHeader {
    background: url('Images/PageHeader.png');
    background-repeat: no-repeat;
    background-size: 100% 15%;
    background-position: top;
}
.AndroidHeading {
    margin-top: 1.5%;
    padding-left: 30%;
    font-size: 35px;
    color: black;
    width: 65%;
    background: url('Images/FirstPageWhiteBar.png');
}
.mobileImages {
    margin-top: 30%;
    margin-bottom: 30%;
    width: 70%;
}

/*AdditionalFeatures*/
.rotate {
    background: url('Images/PageHeader.png');
    background-repeat: no-repeat;
    background-size: 100% 18%;
    background-position: top;
}
h3 {
    margin-top: 1.5%;
    margin-bottom: 5%;
    padding-left: 25%;
    font-size: 35px;
    color: black;
    width: 70%;
    background: url('Images/FirstPageWhiteBar.png');
}
#twoo {
    float: left;
    transition-duration: 0.6s;
    transition-property: transform;
}
#twoo:hover {
    transform: scalex(-1);
    filter: fliph;
}
#paraa2 {
    color: black;
    font-size: 14px;
    margin-left: 25%;
    text-align: left;
    font-weight: normal;
}
#text22 {
    font-size: 18px;
    text-align: left;
    margin-top: 1%;
    margin-left: 25%;
    color: black;
    font-weight: normal;
}

/* ContactUs*/
.form {
    background: url('Images/PageHeader.png');
    background-size: 100% 15%;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: scroll;
    margin-top: 2%;
}
h5 {
    margin-top: 1.5%;
    padding-left: 30%;
    font-size: 35px;
    color: black;
    width: 65%;
    background: url('Images/FirstPageWhiteBar.png');
}
.teresolLogo {
    margin-top: -9%;
    margin-bottom: 5%;
    width: 50%;
}
.contactPara {
    font-size: 16px;
    margin-left: 2%;
}
.icons {
    float: left;
    width: 4%;
    margin-left: 25%;
}
.icons-para {
    font-size: 12px;
    text-align: left;
    margin-left: 32%;
}
.power {
    margin-top: 15%;
    margin-left: 25%;
    font-size: 8px;
}
.contactColumnOne {
    margin-left: -2%;
}
.contactColumnTwo {
    margin-left: 2%;
}
.downloads {
    margin-bottom: 5%;
    margin-left: -21%;
}
.download_links a {
    font-size: 12px;
    text-decoration: none;
    color: black;
    font-family: cursive;
   /* font-style: italic;*/
}
.conection {
    margin-left: -9%;
}
hr {
    text-align: center;
    height: 5px;
    border: 0;
    border-top: 1px solid black;
    margin-left: 12%;
    width: 80%;
}
.social {
    margin-right: -30%
}
@-webkit-keyframes hvr-pulse-grow {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}
@keyframes hvr-pulse-grow {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}
.hvr-pulse-grow {
    margin-top: 8%;
    margin-left: 1%;   /* float: right;*/
    width: 4%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse-grow:hover, .hvr-pulse-grow:focus, .hvr-pulse-grow:active {
    -webkit-animation-name: hvr-pulse-grow;
    animation-name: hvr-pulse-grow;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}
.w3logo{
    width:20px;
    height: 10px;
}